POV-Ray : Newsgroups : povray.windows : Moray v3.5 to POV-Ray v3.62 interface, need leg up : Re: Moray v3.5 to POV-Ray v3.62 interface, need leg up Server Time: 28 Sep 2020 22:01:04 GMT
  Re: Moray v3.5 to POV-Ray v3.62 interface, need leg up  
From: Chris Cason
Date: 5 Jan 2011 21:42:52
On 6/01/2011 08:35, phlronr wrote:
> So I spent hours and hours and got no where. I am totally surprised this wasn't
> a FAQ. No, I am not familiar with either program as yet, but Moray seems
> perfectly straightforward. I'm starting with Moray and someday working to the
> other, that's for darn sure.

There's some issues with Moray and the latest versions of POV-Ray. Try
using version 3.5 of POV, or wait a few weeks (hopefully won't be more than
that) and we'll have a new version of Moray available which works with 3.62
and 3.7.

-- Chris


Post a reply to this message

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.